@charset "utf-8";
/* CSS Document */
.seminar{
}
.seminar .seminar_kv{}
.seminar .seminar_link{
    display: flex;
    justify-content: space-between;
    text-align: center;
    line-height: 1.2;
}
.seminar .seminar_link p{
    margin-bottom: 0;
}
.seminar .seminar_linkBox{
    width: 49%;
    border: solid 3px #C0382B;
    padding:20px 40px;
    margin-bottom: 34px;
}
.seminar .seminar_linkBox__01{}
.seminar p.seminar_linkTtl{
    font-size:28px;
    font-weight:bold;
    color:#C0382B;
    line-height:1.2;
}
.seminar p.seminar_linkTtl02{
    font-size:28px;
    font-weight:bold;
    color:#C0382B;
}
.seminar p.seminar_linkTtl02:before{
  content: "";
  display: inline-block;
  background: url(../../images/seminar_icon01.svg) 100% 100% / cover;
  height: 24px;
  width: 30px;
  margin-right:5px;
}
.seminar p.seminar_linkDate{
    font-weight:bold;
    font-size:18px;
    margin-top: 10px;
}
.seminar  a.seminar_linkBtn{
    display:block;
    background:#C0382B;
    padding:12px;
    border-radius:50px;
    color:#fff;
    text-decoration:none;
    font-size: 18px;
    margin-top:20px;
}
.seminar .seminar_linkBox__02{
    border-color:#2D86C1;
}
.seminar .seminar_linkBox__02 .seminar_linkTtl,.seminar  .seminar_linkBox__02 .seminar_linkTtl02{
    color:#2C87C1;
}
.seminar .seminar_linkBox__02 a.seminar_linkBtn{
    background:#2C87C1;
}
.seminar .seminar_linkBox__02 p.seminar_linkTtl02:before{
  background: url(../../images/seminar_icon02.svg) 100% 100% / cover;
}
.seminar .seminar_detail{
    margin-bottom: 80px;
}
.seminar .seminar_detail p{
    font-size:16px;
    line-height:1.75;
    margin-bottom: 40px;
}
.seminar .seminar_detail p.txt_type02{margin-bottom: 1em;}
.seminar .seminar_detail h3.seminar_Ttl01{
    background:#FF6B20;
    color:#fff;
    border-bottom: none;
    font-size: 26px;
    display: block;
    padding: 12px 20px;
    margin-bottom: 16px;
}
.seminar .seminar_Ttl01:before{
    display: none;
}
.seminar .fw-bold{
    font-weight:bold;
}
.seminar .seminarTable th,.seminar .seminarTable td{
    border:solid 1px #8D8D8D;
}
.seminar .seminarTable th{
    background:#F0F0F0;
    color:#000;
    text-align: center;
    padding: 4px;
}
.seminar .seminarTable td{
    padding:10px;
}
.seminar .seminarTable td img{
    margin-bottom:0;
    margin-top: 5px;
}
.seminarTable__02 td:first-child,.seminarTable__03 td:first-child{
    text-align:center;
}
.seminarTable__02 td:nth-child(5),.seminarTable__02 td:nth-child(6),.seminarTable__02 td:nth-child(7),.seminarTable__02 td:nth-child(8){
    text-align:center;
    font-size:16px;
}
.seminarTable__03 td:nth-child(6),.seminarTable__03 td:nth-child(7),.seminarTable__03 td:nth-child(8),.seminarTable__03 td:nth-child(9){
    text-align:center;
    font-size:16px;
}
.seminar .seminarTable td a{
    color:#0050BC;
}
.seminar_linkL1{
    display:flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    border: solid 3px #2D86C1;
    padding: 20px;
    margin-bottom: 30px;
}

.seminar p.seminar_linkL1_ttlTxt{
    display:inline-block;
    font-size:34px;
    color:#2C87C1;
    font-weight:bold;
    line-height:1.2;
    text-align:center;
    align-content: center;
    margin-bottom: 0;
}
.seminar .seminar_linkL1_ttl{
    position: relative;
    padding-left: 38px;
}
.seminar .seminar_linkL1_ttl:before{
    display: inline-block;
    content:"";
    background:url('../../images/seminar_icon02.svg');
    height:24px;
    width:30px;
    position: absolute;
    top: 30px;
    left:0px;
}
.seminar_linkL1_date{
    font-size:16px;
    font-weight:bold;
    vertical-align: middle;
    align-content: center;
    line-height: 1.25;
}
.seminar_linkL1_date p{
    margin-bottom:0!important;
}
.seminar_linkL1_btn{
    width:40%;
    align-content: center;
}
.seminar_linkL1_btn a{
    display:block;
    line-height:50px;
    background:#2C87C1;
    text-align:center;
    color:#fff;
    text-decoration:none;
    width:100%;
    border-radius:50px;
    height:50px;
    font-size:18px;
    
}
.seminar_linkL1__03 {
    border-color:#C1382C;
}
.seminar_linkL1__03 .seminar_linkL1{
    border: solid 3px #C1382C;
}
.seminar_linkL1__03 p.seminar_linkL1_ttlTxt{
    color:#C1382C;
}
.seminar_linkL1__03 .seminar_linkL1_btn a{
    background:#C1382C;
}
.seminar .seminar_linkL1__03 .seminar_linkL1_ttl:before{
    background:url('../../images/seminar_icon01.svg');

}
.seminar_movieLink{
    background: #FFF9E8;
    border: solid 3px #FF6B20;
    text-align: center;
    padding: 26px;
    margin-bottom: 24px;
}
.seminar .seminar_movieLink p{
    font-weight:bold;
    font-size:23px;
    margin-bottom: 0;
}
.seminar .seminar_movieLink p a{
    color:#FF6B20;
}
.seminar p.seminar_movieLink_ttl{
    font-size:31px;
}
@media (max-width: 769px) {
    .seminar{
}
.seminar .seminar_kv{}
.seminar .seminar_link{
    display: inherit;
    /* justify-content: space-between; */
    /* text-align: center; */
    /* line-height: 1.2; */
    /* width: 100%; */
}
.seminar .seminar_link p{
    margin-bottom: 0;
}
.seminar .seminar_linkBox{
    width: 100%;
    /* border: solid 3px #C0382B; */
    /* padding:20px 40px; */
    margin-bottom: 22px;
}
.seminar .seminar_linkBox__01{}
.seminar p.seminar_linkTtl{
    /* font-size:28px; */
    /* font-weight:bold; */
    /* color:#C0382B; */
    /* line-height:1.2; */
}
.seminar p.seminar_linkTtl02{
    font-size:28px;
    font-weight:bold;
    color:#C0382B;
}
.seminar p.seminar_linkTtl02:before{
  content: "";
  display: inline-block;
  background: url(../../images/seminar_icon01.svg) 100% 100% / cover;
  height: 24px;
  width: 30px;
  margin-right:5px;
}
.seminar p.seminar_linkDate{
    font-weight:bold;
    font-size:18px;
    margin-top: 10px;
}
.seminar  a.seminar_linkBtn{
    display:block;
    background:#C0382B;
    padding:12px;
    border-radius:50px;
    color:#fff;
    text-decoration:none;
    font-size: 18px;
    margin-top:20px;
}
.seminar .seminar_linkBox__02{
    border-color:#2D86C1;
}
.seminar .seminar_linkBox__02 .seminar_linkTtl,.seminar  .seminar_linkBox__02 .seminar_linkTtl02{
    color:#2C87C1;
}
.seminar .seminar_linkBox__02 a.seminar_linkBtn{
    background:#2C87C1;
}
.seminar .seminar_linkBox__02 p.seminar_linkTtl02:before{
  background: url(../../images/seminar_icon02.svg) 100% 100% / cover;
}
.seminar .seminar_detail{
    margin-bottom: 80px;
}
.seminar .seminar_detail p{
    font-size:16px;
    line-height:1.75;
    margin-bottom: 40px;
}
.seminar .seminar_detail p.txt_type02{margin-bottom: 1em;}
.seminar .seminar_detail h3.seminar_Ttl01{
    /* background:#FF6B20; */
    /* color:#fff; */
    /* border-bottom: none; */
    font-size: 2rem;
    /* display: block; */
    /* padding: 12px 20px; */
    /* margin-bottom: 16px; */
}
.seminar .seminar_Ttl01:before{
    display: none;
}
.seminar .fw-bold{
    font-weight:bold;
}
.seminar .seminarTable th,.seminar .seminarTable td{
    border:solid 1px #8D8D8D;
}
.seminar .seminarTable th{
    background:#F0F0F0;
    color:#000;
    text-align: center;
    padding: 4px;
}
.seminar .seminarTable td{
    padding:10px;
}
.seminar .seminarTable td img{
    margin-bottom:0;
    margin-top: 5px;
}
.seminarTable__02 td:first-child,.seminarTable__03 td:first-child{
    text-align:center;
}
.seminarTable__02 td:nth-child(5),.seminarTable__02 td:nth-child(6),.seminarTable__02 td:nth-child(7),.seminarTable__02 td:nth-child(8){
    text-align:center;
    font-size:16px;
}
.seminarTable__03 td:nth-child(6),.seminarTable__03 td:nth-child(7),.seminarTable__03 td:nth-child(8),.seminarTable__03 td:nth-child(9){
    text-align:center;
    font-size:16px;
}
.seminar .seminarTable td a{
    color:#0050BC;
}
.seminar_linkL1{
    display: inherit;
    /* justify-content: space-between; */
    /* flex-wrap: nowrap; */
    border: solid 3px #2D86C1;
    /* padding: 20px; */
    /* margin-bottom: 30px; */
}

.seminar p.seminar_linkL1_ttlTxt{
    /* display:inline-block; */
    /* text-align: center; */
    font-size: 2.8rem;
    /* color:#2C87C1; */
    /* font-weight:bold; */
    /* line-height:1.2; */
    /* text-align:center; */
    /* align-content: center; */
    margin-bottom: 13px;
}
.seminar .seminar_linkL1_ttl{
    /* position: relative; */
    /* padding-left: 38px; */
}
.seminar .seminar_linkL1_ttl:before{
    /* display: inline-block; */
    /* content:""; */
    /* background:url('../../images/seminar_icon02.svg'); */
    /* height:24px; */
    /* width:30px; */
    /* position: absolute; */
    top: 6px;
    left: 6px;
}
.seminar_linkL1_date{
    font-size: 1.8rem;
    text-align: center;
    /* font-weight:bold; */
    /* vertical-align: middle; */
    /* align-content: center; */
    margin-bottom: 16px;
    /* line-height: 1.25; */
}
.seminar_linkL1_date p{
    margin-bottom:0!important;
}
.seminar_linkL1_btn{
    width: 80%;
    margin: 0 auto;
    /* align-content: center; */
}
.seminar_linkL1_btn a{
    display:block;
    line-height:50px;
    background:#2C87C1;
    text-align:center;
    color:#fff;
    text-decoration:none;
    width:100%;
    border-radius:50px;
    height:50px;
    font-size:18px;
    
}
.seminar_linkL1__03 {
    border-color:#C1382C;
}
.seminar_linkL1__03 .seminar_linkL1{
    border: solid 3px #C1382C;
}
.seminar_linkL1__03 p.seminar_linkL1_ttlTxt{
    color:#C1382C;
    margin-left: 20px;
}
.seminar_linkL1__03 .seminar_linkL1_btn a{
    background:#C1382C;
    width: 100%;
}
.seminar .seminar_linkL1__03 .seminar_linkL1_ttl:before{
    /* background:url('../../images/seminar_icon01.svg'); */
}
.seminar_movieLink{
    /* background: #FFF9E8; */
    /* border: solid 3px #FF6B20; */
    /* text-align: center; */
    /* padding: 26px; */
    /* margin-bottom: 24px; */
}
.seminar .seminar_movieLink p{
    /* font-weight:bold; */
    font-size: 1.8rem;
    /* margin-bottom: 0; */
}
.seminar .seminar_movieLink p a{
    color:#FF6B20;
}
.seminar p.seminar_movieLink_ttl{
    font-size: 3rem;
}
}